BODY {margin:0}

TD	{FONT: 13px Tahoma, Verdana,  Helvetica, sans-serif; COLOR: #000000; margin-left : 0px;}

IMG	{BORDER-LEFT: white 0px solid; BORDER-RIGHT: white 0px solid;  
	 BORDER-TOP:  white 0px solid;  BORDER-BOTTOM: white 0px solid}

.bniz	{BORDER-LEFT: #f1fcf8 1px solid;    BORDER-RIGHT:     #d9dad6 1px solid;
	 BORDER-TOP:  #f1fcf8 1px solid;    BORDER-BOTTOM: #d9dad6 1px solid;   background-color: #deeae7}
.bniz1	{BORDER-LEFT: #b9c2bF 0px solid;  BORDER-RIGHT: white 0px solid;     
	 BORDER-TOP: #b9c2bF 0px solid;   BORDER-BOTTOM: #d9dad6 1px solid;   background-color: #FFFFFF}
.bniz2	{BORDER-LEFT: #b9c2bF 0px solid;  BORDER-RIGHT: #b9c2bF 1px solid;
	 BORDER-TOP: #b9c2bF 1px solid;   BORDER-BOTTOM: #b9c2bF 0px solid;   background-color: #deeae7}
.bniz3	{BORDER-LEFT: #FFFFFF 1px solid;  BORDER-RIGHT: #FFFFFF 1px solid;
	 BORDER-TOP:  #FFFFFF 1px solid;   BORDER-BOTTOM: #FFFFFF 1px solid;   background-color: #E3EBE7}

.radic	{BORDER-TOP: #000000 1px solid; background-color: #ffffff}

.alltd		{BACKGROUND-COLOR: #fafbfa;
		BORDER-TOP: #d9dad6 1px solid; BORDER-BOTTOM: #d9dad6 1px solid;
		BORDER-LEFT: #d9dad6 1px solid; BORDER-RIGHT: #d9dad6 1px solid}

.alltd-top		{BORDER-TOP: 0px solid; BORDER-BOTTOM: #d9dad6 1px solid;
		BORDER-LEFT: #d9dad6 1px solid; BORDER-RIGHT: #d9dad6 1px solid}
.alltd-bottom	{BORDER-BOTTOM: 0px solid; BORDER-TOP: #d9dad6 1px solid;
		BORDER-LEFT: #d9dad6 1px solid; BORDER-RIGHT: #d9dad6 1px solid}
.alltd-noline	{BORDER-BOTTOM: 0px solid; BORDER-TOP: 0px solid;
		BORDER-LEFT: #d9dad6 1px solid; BORDER-RIGHT: #d9dad6 1px solid}

.alltd-white	{BACKGROUND-COLOR: #ffffff;
		BORDER-TOP: #d9dad6 1px solid; BORDER-BOTTOM: #d9dad6 1px solid;
		BORDER-LEFT: #d9dad6 1px solid; BORDER-RIGHT: #d9dad6 1px solid}

.alltd-white-top		{BORDER-TOP: 0px solid; BORDER-BOTTOM: #d9dad6 1px solid;
			BORDER-LEFT: #d9dad6 1px solid; BORDER-RIGHT: #d9dad6 1px solid}
.alltd-white-bottom	{BORDER-BOTTOM: 0px solid; BORDER-TOP: #d9dad6 1px solid;
			BORDER-LEFT: #d9dad6 1px solid; BORDER-RIGHT: #d9dad6 1px solid}
.alltd-white-noline		{BORDER-BOTTOM: 0px solid; BORDER-TOP: 0px solid;
			BORDER-LEFT: #d9dad6 1px solid; BORDER-RIGHT: #d9dad6 1px solid}




.alltd-yellow	{BACKGROUND-COLOR: #ffffdd;
		BORDER-TOP: #d9dad6 1px solid; BORDER-BOTTOM: #d9dad6 1px solid;
		BORDER-LEFT: #d9dad6 1px solid; BORDER-RIGHT: #d9dad6 1px solid}

.pogr		{BORDER-TOP: gray 1px solid; BORDER-BOTTOM:gray 1px solid;
		BORDER-LEFT: gray 1px solid; BORDER-RIGHT: gray 1px solid}
.pogr-top		{BORDER-TOP: 0px solid; BORDER-BOTTOM: gray 1px solid;
		BORDER-LEFT: gray 1px solid; BORDER-RIGHT: gray 1px solid}
.pogr-bottom	{BORDER-BOTTOM: 0px solid; BORDER-TOP: gray 1px solid;
		BORDER-LEFT: gray 1px solid; BORDER-RIGHT: gray 1px solid}

.ttd	{BORDER-TOP: #d9dad6 1px solid; background-color: #ffffff}
.tbtd	{BORDER-TOP: #d9dad6 1px solid; BORDER-BOTTOM: #d9dad6 1px solid}
.btd	{BORDER-BOTTOM: #d9dad6 1px solid; background-color: #ffffff; padding: 0;}
.ltd	{BORDER-LEFT: #d9dad6 1px solid}
.rtd	{BORDER-RIGHT:#d9dad6 1px solid}
.lrtd	{BORDER-LEFT: #d9dad6 1px solid; BORDER-RIGHT: #d9dad6 1px solid}
.tdline	{BORDER-LEFT: #d9dad6 0px solid; BORDER-RIGHT: #d9dad6 0px solid; 
	 BORDER-TOP: #d9dad6 0px solid;  BORDER-BOTTOM: #d9dad6 0px solid;  background-color: #E0EBE7}

.menu1		{FONT: bold 14px Arial, Tahoma, Cambria, Verdana; COLOR:#336666; text-shadow: white 0px 0px 0px; 				TEXT-DECORATION: none; margin-left: 10px;}
.menu1 a{color: #336666; text-decoration: none;font-weight: normal;}
.menu1 a:hover{text-decoration: underline;}

.menu		{FONT: bold 12px Verdana, Arial, Tahoma; COLOR:#336666; TEXT-DECORATION: none; margin-left: 0px;}
.menu:hover	{COLOR:  #990000; TEXT-DECORATION: none}

/**.submenu		{FONT: 13px Tahoma, Arial; margin-left: 0px; text-decoration: underline; color: #06599b;}
.submenu:hover	{COLOR: #990000; TEXT-DECORATION: none}**/

.activetext	{FONT: 13px Verdana, Arial; COLOR: #06599b; TEXT-DECORATION: none; margin-left: 0px;}
.activetext:hover	{COLOR: #990000; TEXT-DECORATION: none}


.zoloto		{FONT: 12px Tahoma,  Arial; COLOR: #777700; TEXT-DECORATION: none; margin-left: 0px;}
.zoloto:hover	{COLOR: #AAAA00; TEXT-DECORATION: none}

.text		{FONT: bold 13px Tahoma, Courier New, Times New Roman; COLOR:#336666;}
.textmark 	{FONT: 14px Arial, Tahoma, Verdana, Helvetica, sans-serif; margin-left: 0px; COLOR:#114444;}
.textblink		{FONT: bold 14px Tahoma, Verdana, Helvetica, sans-serif; COLOR:#ff6633;TEXT-DECORATION: blink;}
.textoverline	{FONT: 14px Tahoma, Verdana, Helvetica, sans-serif; TEXT-DECORATION: overline; margin-left: 0px;}

.textpublic	{FONT: 13px Verdana, Tahoma, Helvetica, sans-serif; COLOR: #000000; margin-left : 0px;}
.headerpublic	{FONT: bold 15px Arial, Tahoma, Helvetica, sans-serif; COLOR: #336666; TEXT-DECORATION: none; margin-left : 0px;}

.header1		{FONT: bold 16px Courier New,  Verdana; COLOR: #013779; TEXT-DECORATION: none; margin-left: 0px; }
.header		{FONT: bold 12px Tahoma, Verdana; COLOR: #03599b; TEXT-DECORATION: none;}
.slogan		{FONT: bold 12px Tahoma, Verdana, Times New Roman, Courier New; COLOR: #03599b; TEXT-DECORATION: none;}
.inform		{FONT: bold 13px Arial, Verdana, Tahoma, Arial; COLOR: #336666;}
.small		{FONT: 11px Tahoma, Times New Roman;}
.small1		{FONT: 10px Impact, Arial;}
.cursiv		{FONT: italic 15px Courier New, Times New Roman, san-serif; TEXT-DECORATION: none}
.cursiv1		{FONT: italic 15px Courier New,  san-serif; TEXT-DECORATION: underline}
.formula		{FONT: 13px Tahoma, Verdana, Helvetica, sans-serif; COLOR: #000000;}

.div 		{FONT:  13px Verdana,Tahoma, Arial; COLOR: #d9dad6;}